To Our Shareholders, Customers, Employees, and Communities:

Like every company in America, we will remember 2009 as a year of economic turmoil.
It was a year that presented many challenges and, at the same time, many opportunities.
2009 was certainly a busy year, as the fast-changing
landscape of the economy demanded our intent focus
on all fronts. But Waste Management is a company that
embraces change. Its the way we work. So we did not
hesitate to make the adjustments needed to navigate this
environment. We tapped into our culture of discipline and
resolve. We chose the paths that we expected would lead
us to not merely survive, but thrive in the wake of a hard
season. We made investments to pave the way for future
growth. We pulled back in some areas, while forging ahead
on a multitude of critical initiatives. We persevered through
the challenges.
And we emerged as a stronger, better company.
Maintaining financial strength. We are
proud to report that, despite the economic circumstances
of 2009, our company performed well in many aspects.
 We generated earnings per diluted share of $2.01.
 We reduced our operating expenses by 14.5 percent.
 We generated $1.2 billion in free cash flow, reflecting
our continuing ability to maintain a strong balance sheet
and manage our financial assets wisely.
 We issued a total of $1.4 billion in senior notes during the
year at very favorable rates, an indication of the strength of
our balance sheet.
 We returned $795 million to our shareholders through
share repurchases and dividends. We not only continued
to pay dividends in a difficult year, but also increased the
annual dividend for the sixth consecutive year.
I can sum up in one sentence how we stayed strong in
this financial climate: We kept our focus on operational
excellence and pricing discipline, and we continued to invest
in our future growth. We did what we always do, keeping
to our core principles and working our strategies. The main
difference was that we were executing against the
headwind of a poor economy.
From the outset, we recognized that many of the factors
impacting our business in 2009 were beyond our control
such as recycling commodity prices, energy prices, and
the recession-driven declines in industrial and landfill
volumes across the board. This simply served to sharpen
our focus on two key factors that are within our control:
managing our costs and keeping a steady hand on our
pricing leadership.
One of the first actions we took toward reducing costs was
a reorganization of the company. In our field operations, we
reduced the number of market areas from 45 to 25, creating
more opportunity for the efficiencies of scale that larger
market areas typically achieve. At the corporate level, we
realigned the organizational framework to better service
the newly structured field operations. The reorganization
offered both immediate and far-reaching benefits. We
quickly realized the advantages of managing a leaner,
more responsive organization. We exceeded our goal of
$120 million in annualized savings from the restructuring
and, more importantly, positioned the company to reap the
ongoing cost savings of a more streamlined, cost-efficient
organization year after year.
In addition to companywide cost control measures, we
held fast to our pricing strategies in 2009. Increasingly,
customers are seeking the comprehensive waste and
environmental solutions that Waste Management brings
to the table, and they are willing to pay a fair price for
the value and benefit we help bring to their businesses.
Regardless of the economic climate, maintaining
consistency in pricing helps us to maintain strength
and position our company for sustainable growth.
Developing customer-driven solutions.
Even through this demanding year, our focus on customer
service did not waver. In fact, we accelerated the plans
begun in 2008 to organize our sales organization around
specific industry
segments. By mid-2010,
we expect to have sales
teams trained to serve
dedicated segments of
our customer base,
providing customers
with a knowledgeable,
resourceful, single point
of contact at our
company. Another way
we are making it easier
for customers to do
business with us is
through our call centers. We are refining our call
management process so that a customers call is answered
and handled by one company representative who is trained
to coordinate the resolution of any inquiry. This saves time,
eliminates transfers to different departments, and provides
a better customer experience.
We are looking at how we serve customers through a
different lens. Instead of offering services that are based
on the assets we have, we are studying the changing
needs of customers and reshaping our services and our
sales organization to better meet those needs. Our goal is
to know more about our customers and how to service
them than anyone else in the industry.
Leading with safety. One thing that we never
lose sight of is the importance of providing a safe and
healthy environment for our employees, our customers and
our communities. We are pleased that the challenges of the
economic climate in 2009 did not overshadow our focus on
safety, which continued to improve. We reduced our Total
Recordable Injury Rate (TRIR), the number used by the
Occupational Safety and Health Administration (OSHA) to
track work-related injuries, to a record 3.1 for the year, a
level that is significantly better than the industry average.
Since 2000, our ongoing commitment to safety has resulted
in a total reduction in workplace injuries of more than
85 percent. Safety will always be a cornerstone value
of our company.
Pursuing our sustainability goals. Given
the difficult economic environment of 2009, it would have
been easy to set aside the sustainability goals that we
announced in 2007. But we didnt. These goals are critical
to our future role as a company that not only manages
waste, but increasingly manages resources. More and
more, our customers look to us for solutions to a wide
range of environmental needs. We are responding with
new and different ways to help customers, governments
and communities advance their own sustainability goals.
Because of our scope of operations, large customer base,
and strategically located assets, our company is uniquely
positioned to manage the entire waste stream and to
extract greater value from the material in the waste stream.
We are actively investing in technology to capitalize on this
long-term trend. We remain committed to our sustainability
goals. And they will help drive improved performance
and returns.
Generate more renewable energy from waste. We use
waste to generate energy in two ways. One is found at
our landfills, where landfill-gas-to-energy plants convert a
naturally occurring resource in landfillsmethaneinto
a source of renewable power. By the end of 2009,
Waste Management had 119 landfill-gas-to-energy
projects producing 540 megawatts of power, the
equivalent of powering approximately 400,000 homes.
In addition, our wholly owned subsidiary Wheelabrator
Technologies owns or operates 16 waste-to-energy plants
and five independent power production facilities in the U.S.
that generate enough energy to power over 900,000 homes.
Despite the fact that our waste-to-energy revenue was
impacted in 2009 by the decline in electricity sales prices,
the business of creating energy from waste is dynamic and
fast-growing. During the year, we were selected as the
preferred vendor for two Maryland counties with new
waste-to-energy facilities. We won a successful bid to
acquire a waste-to-energy facility in Virginia. We began
pursuing joint venture and operating opportunities in Europe,
and we executed an agreement to purchase an interest in a
joint venture with Shanghai Environment Group to pursue
growth opportunities in Chinas fast-growing waste-toenergy
market.
Waste Management uses waste to create enough energy
to power more than 1 million homes every year. By 2020,
we expect to double that output, creating enough energy
to power more than 2 million homes.
Increase recycling. The 2009 economy was hard on
the recycling industry, as prices for the sale of recycled
commodities plunged. It was tough for everyone in the
recycling business, and many smaller companies went
out of business. Still, our commitment to recycling
remains strong.
We have taken steps to modify our customer pricing
structure to cushion against future volatility in commodities
markets. We continue to invest in single-stream plants,
which help increase recycling by giving customers the
convenience of mixing all recyclables in one bin. And we
continue to invest in recycling technologies for the future,
such as converting roof shingles into an asphalt product,
now being piloted in Texas. The good news is that recycling
commodity prices rallied steadily throughout 2009 and are
expected to stabilize in 2010.
As North Americas largest recycler, Waste Management
managed more than 7 million tons of recyclable
commodities in 2009. By the year 2020, we expect to
increase the amount of materials we manage to more
than 20 million tons per year.
Invest in green technology. Because we have one of the
nations largest fleets of heavy duty vehicles, we are in a
position to work closely with suppliers on new technologies
that will lower emissions and increase efficiencies. We are
doing this. At the same time, were also using existing
technologies to make our fleet more green. At the end of
2009, we had more than 800 natural gas-powered trucks in
our fleet, with plans to add 200 more in 2010. Were testing
parallel hybrid trucks in Texas, and in 2009 we put one on
the road in Pennsylvania for a one-year test. During the year,
we also used technology to reduce the fuel burn of every
truck in our fleet. When fully implemented, this is expected
to save 9 million gallons of fuel per year.
And thats not all. Through a joint venture with the Linde
Group, we built a plant that converts landfill gas into
liquefied natural gas for use as fuel in our trucks. The facility
is currently producing 13,000 gallons per day. At our
Oklahoma City landfill, we are working on a similar project
to convert landfill gas into diesel fuel. We also invested in
a company that is developing the technology to convert
organic wastes into high-octane transportation fuel, as well
as another joint venture to develop plasma gasification
technology that processes wastes from various sources into
a range of environmentally beneficial fuels. We are excited
about the promise that technology holds for the future of
the environment and for the growth of our business.
Over the next 10 years, we plan to reduce emissions and
increase efficiency of our fleet by 15 percent.
Protect natures habitats. At Waste Management landfills
across North America, we have set aside thousands of
acres of our land as wildlife habitats. One of our
sustainability goals is to quadruple the number of our
habitatsfrom 25 sites in 2007 to 100 by the year 2020
that are certified by the Wildlife Habitat Council (WHC).
At the end of 2009, we were more than halfway to this
goal, with a total of 73 WHC-certified sites. We also set
a goal to have 25,000 acres dedicated solely to nature
preservation by 2020, and we have nearly reached that goal:
at year-end, we had 24,000 protected acres.
By the year 2020, our goal is to preserve 25,000 acres
and have 100 of our wildlife habitats certified by the
Wildlife Habitat Council.
Positioning for opportunity and growth.
While we know the economic challenges of 2009 will
continue into the coming year, we also know that we are
a stronger company, better equipped than ever before to
weather the downturn and come out in a position of unique
competitive advantage.
We are encouraged by the signs we saw in the fourth
quarter of 2009, pointing toward a better year in 2010.
Recycling commodity prices have increased every month,
almost doubling since January 2009, and they continue to
trend upward. Natural gas markets, which affect the sales
price of electricity at some of our waste-to-energy and
landfill-gas-to-energy plants, continued to improve and
matched prior-year prices at the end of 2009.
We remain committed to our goals of growing earnings,
expanding our operating margins, increasing returns on
invested capital, generating strong free cash flow and
returning cash to our shareholders. Our Board of Directors
announced an 8.6 percent increase in the dividend for
2010 and also approved a capital allocation plan that
authorizes up to $1.3 billion to be returned to shareholders.
This demonstrates continuing confidence in our ability to
maintain a strong financial foothold.
We expect to remember 2009 not as a year of economic
woes, but as a year in which we worked hard to make
Waste Management a stronger companyand succeeded.
When the economy turns, the discipline that we have put in
place during this time will be a great springboard for growth.
Our focus remains steadfastly on continuing to lead the
industry in our core businesses of collection and disposal,
while also charting the course for the future management
of waste by extracting greater value from the wide range
of materials that make up the waste stream. Our customers
are counting on us to develop and deliver waste solutions
that are good for business and good for the planet.
And we are.
Thank you for helping us to succeed.

Sincerely,
David P. Steiner
Chief Executive Officer